.find-houses {
  p {
    color: #666;
    background: #fff;
    font-weight: 400;
    font-family: "Lato", sans-serif;
  }
  @include respond-below(sm) {
    .d-flex {
      display: block !important;
      img {
        margin-top: 40px;
        margin-left: 0 !important;
      }
    }
  }
}

.btn_1 {
  text-decoration: none;
  border: 2px solid $blue-1;
  padding: 1em 2em;
  border-radius: 50px;
  color: #333;
  background-color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  position: relative;
  &:hover {
    text-decoration: none;
    -webkit-animation: hover_pop_btn 0.5s;
    animation: hover_pop_btn 0.5s;
    transform: scale(1);
    color: #fff;
    background-color: $blue-1;
  }
}

.button--moema {
  padding: 18px 30px;
  border-radius: 50px;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
}

.button--moema::before {
  content: "";
  position: absolute;
  top: -20px;
  left: -20px;
  bottom: -20px;
  right: -20px;
  background: inherit;
  border-radius: 50px;
  z-index: -1;
  opacity: 0.4;
  -webkit-transform: scale3d(0.8, 0.5, 1);
  transform: scale3d(0.8, 0.5, 1);
}

.button--moema:hover {
  -webkit-transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
  transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
  color: #eceff1;
  background-color: #3f51b5;
  -webkit-animation: anim-moema-1 0.3s forwards;
  animation: anim-moema-1 0.3s forwards;
}

.button--moema:hover::before {
  -webkit-animation: anim-moema-2 0.3s 0.3s forwards;
  animation: anim-moema-2 0.3s 0.3s forwards;
}

@-webkit-keyframes anim-moema-1 {
  60% {
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
  }
  85% {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes anim-moema-1 {
  60% {
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
  }
  85% {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@-webkit-keyframes anim-moema-2 {
  to {
    opacity: 0;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes anim-moema-2 {
  to {
    opacity: 0;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.our-services {
  background: #f8f8f8;
  .service {
    background: #fff;
    margin-top: 20px;
    color: #121b22;
    text-align: center;
    padding: 2rem;
    border-radius: 5px;
    border: 1px solid #f9f9f9;
    -webkit-transition: 0.5s ease;
    transition: 0.5s ease;
    img {
      @include center-block;
      width: 50px;
      margin-bottom: 20px;
    }
    h3 {
      color: #000;
      font-size: 18px;
      margin: 1.3rem 0 1rem;
    }
    p {
      color: #555;
      font-size: 15px;
      margin-bottom: 1rem;
    }
  }
}
